This question is not answered. Helpful answers available: 2. Correct answers available: 1.


Permlink Replies: 7 - Pages: 1 - Last Post: 27-Mar-2020 10:40 Last Post By: kaya
vanderpijll

Posts: 1
Registered: 18-Jun-2010
upgrade question v 11.6
Posted: 15-Mar-2020 13:01
 
  Click to reply to this thread Reply
I am still using version 11.6 now

When I upgrade it automatically becomes version 19.x or I get an intermediate release first.
jGromit

Posts: 7,807
Registered: 31-Jan-2006
Re: upgrade question v 11.6
Posted: 15-Mar-2020 13:09   in response to: vanderpijll in response to: vanderpijll
 
  Click to reply to this thread Reply
If you update jAlbum, you will get the current release, 19.3.6. You will have 30 days to use that version. To continue using it, you will need to purchase a current license before the trial period expires.
rawimage

Posts: 2
Registered: 31-Oct-2007
Re: upgrade question v 11.6
Posted: 26-Mar-2020 12:00   in response to: jGromit in response to: jGromit
 
  Click to reply to this thread Reply
Can I run a licensed older version of jalbum with a new license for v19.*?
The skin (LightFlow) I use doesn't seem to work properly with the latest version.
davidekholm

Posts: 3,512
Registered: 18-Oct-2002
Re: upgrade question v 11.6
Posted: 26-Mar-2020 12:31   in response to: rawimage in response to: rawimage
 
  Click to reply to this thread Reply
rawimage wrote:
Can I run a licensed older version of jalbum with a new license for v19.*?
The skin (LightFlow) I use doesn't seem to work properly with the latest version.

Yes, licenses always work for older versions than they cover.
jGromit

Posts: 7,807
Registered: 31-Jan-2006
Re: upgrade question v 11.6
Posted: 26-Mar-2020 12:41   in response to: davidekholm in response to: davidekholm
 
  Click to reply to this thread Reply
In this case, I don't think that's going to solve this user's problem. I just did some quick experimenting with Lightflow. It seems to work fine with jAlbum 19.x, but the album is unusable in Firefox. Works OK in Chrome and Edge. Even going back to jAlbum 13.5, I get the same result.

In short, I think the skin itself is the problem. It may be time to move it to the "legacy skins" section, unless kaya wants to wade into it.

And it's probably time for this user to find a new favorite skin.
rawimage

Posts: 2
Registered: 31-Oct-2007
Re: upgrade question v 11.6
Posted: 26-Mar-2020 14:06   in response to: jGromit in response to: jGromit
 
  Click to reply to this thread Reply
Somehow my custom header image and some other navigational elements gone missing after I generated the album with 19. So I downgraded back to 13.10 and now everything seems to work fine. Also in Firefox.

made with 13.10: https://mycaps.rawimage.de/MyCaps2020/International%20Beer/index.html
made with latest release: https://mycaps.rawimage.de

But I agree, after 10 years maybe it's time to let go.
jGromit

Posts: 7,807
Registered: 31-Jan-2006
Re: upgrade question v 11.6
Posted: 26-Mar-2020 14:11   in response to: rawimage in response to: rawimage
 
  Click to reply to this thread Reply
Attachment lffirefox.png (516.0 KB)
Your "made with 13.10" album doesn't seem to be working in Firefox - see screenshot. Instead of a lightbox, I just get the raw slide image, pinned to the bottom of the viewport.

ETA: I gave kaya a little "heads up" about this thread (I'm not sure if he checks in regularly - he hasn't posted anything in almost a year), but haven't heard anything back yet.
kaya

Posts: 85
Registered: 19-Jun-2003
Re: upgrade question v 11.6
Posted: 27-Mar-2020 10:40   in response to: jGromit in response to: jGromit
 
  Click to reply to this thread Reply
Thanks jGromit for the "heads up". LightFlow'a latest version (3.10.0), released in October 2016, is free of charge. This means it does not require any registration or license. It contains all functions that have ever been developed for LightFlow.

I'm sorry if LightFlow is no longer compatible with the latest version of jAlbum or some browsers like Firefox, but unfortunately I don't have the time to deal with it right now to fix it. Thanks for your understanding.
Legend
Forum admins
Helpful Answer
Correct Answer

Point your RSS reader here for a feed of the latest messages in all forums